

/**********************************
********** ESTILO PAGINADO ********
***********************************/

.navigation ul {
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 2rem;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}

.navigation li {
    display: inline;
    margin: 0rem 3px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.5rem;
}

.navigation li a:hover,
.navigation li.active a {
    background-color: #006699;
}
/****End Paginado******/
